@charset "utf-8";
/* CSS Document */



/* 1. HEADER styles */
.header-bg { height:206px; background:url(../images/bg_header_hor.png) repeat-x left top;}

	/** 1.1 login area **/
.status-line { height:51px;}
.login-block { width:auto; right:5px; top:14px; height:auto;}
.login-block li { width:auto; float:left; font-family: 'PT Sans Narrow', sans-serif; font-size:16px; color:#fff;}
.login-block li a { color:#fff; font-size:16px;}
.login-block li a:hover { color:#49c5ef;}
.login-form { margin-right:15px; margin-top:-2px;}
.login-form div { width:auto; float:left; margin-left:10px;}
.login-form .login-label { display:inline-block; margin-right:5px; text-align:right;}
.login-form .login-input {
	width: 140px;
	padding: 5px 3px;
    font-size: 14px;
	color: #333;
	border:none;
	background-color:#fff;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px;}
.login-button {
	font-family: 'PT Sans Narrow', sans-serif; 
	font-weight:400; 
	text-transform:normal; 
	font-style:normal; 
	font-size:16px; 
	background:url(../images/btn_login_bg.png) repeat-x center top;
	background-color:#c1c1c1; 
	width:75px; 
	height:26px; 
	padding-top:0px; 
	text-align:center; 
	color:#000; 
	border:none;
	padding-top:0px; 
	padding-bottom:5px;
	 
	text-shadow:1px 1px 0 #fff;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px;
}

.login-button:hover {
	cursor:pointer;
	background:url(../images/btn_login_bg.png) repeat-x center -45px;
	background-color:#0784b7;
	text-shadow:1px 1px 0 #0784b7;
	color:#fff;
}


	/** 1.2 header elements **/
.header { width:1000px; margin:0 auto; background:url(../images/bg_header.png) no-repeat left top; height:155px;}
.logo { display:block; left:20px; top:5px; width:339px; height:66px; text-indent:-9999em; background:url(../images/ukr_prom_logo.png) no-repeat left top;}
.header span.header-title { font-size:15px; color:#333; width:340px; left:20px; height:auto; top:72px;}
	/** 1.3 search area **/
.search-block { right:10px; top:34px; height:auto; width:auto;}
.search-input {
	width: 450px;
	padding: 9px 10px;
    font-size: 16px;
	color: #333;
	border:2px solid #1494be;
	background-color:#fff;
	border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px;
	box-shadow: 3px 3px 0px 0px #9b9b9b; -moz-box-shadow: 3px 3px 0px 0px #9b9b9b; -webkit-box-shadow: 3px 3px 0px 0px #9b9b9b; -o-box-shadow: 3px 3px 0px 0px #9b9b9b;
	margin-right:10px;
}
.search-button {
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:normal; 
	text-transform:normal; 
	font-style:normal; 
	font-size:20px; 
	background:url(../images/btn_search_bg.png) repeat-x center top;
	background-color:#0885b7; 
	width:120px; 
	height:40px; 
	padding-top:0px; 
	text-align:center; 
	color:#fff; 
	border:none; 
	padding-bottom:3px; 
	text-shadow:2px 2px 0 #036f99;
	border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px;
	box-shadow: 3px 3px 0px 0px #9b9b9b; -moz-box-shadow: 3px 3px 0px 0px #9b9b9b; -webkit-box-shadow: 3px 3px 0px 0px #9b9b9b; -o-box-shadow: 3px 3px 0px 0px #9b9b9b;
}

.search-button:hover {
	cursor:pointer;
	background:url(../images/btn_search_bg.png) repeat-x center -59px;
	background-color:#01a6c5;
	text-shadow:2px 2px 0 #0098b5;
	color:#fff;
}

	/** 1.4 main menu **/
div.menu-block { right:10px; top:100px; height:55px; width:auto;}
ul#menu>li { display:inline-block; float:left; height:55px; margin:0px; padding:0px; position:relative;}
ul#menu>li>a {
	display:block; 
	height:40px; 
	/*background:#999;tmp*/ 
	font-size:22px; 
	color:#333; 
	font-family: 'PT Sans Narrow', sans-serif; 
	padding:15px 15px 0 15px; 
	text-decoration:none; 
	margin:0px;
	text-shadow:1px 1px 1px #fff;
	border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; -khtml-border-radius:10px 10px 0 0;
}
ul#menu>li>a:hover, ul#menu>li:hover>a { background:url(../images/menu_bg_hover.png) repeat-x left top; color:#fff; text-shadow:1px 1px 1px #000;}
ul#menu>li>a.active, ul#menu>li>a:hover.active { background:url(../images/menu_bg_active.png) repeat-x left top;color:#333; text-shadow:1px 1px 1px #fff;}
ul#menu>li.menu-item2>a:hover.active, ul#menu>li:hover.menu-item2>a.active { background:url(../images/menu_bg_hover.png) repeat-x left top; color:#fff; text-shadow:1px 1px 1px #000;}
ul#menu>li>a span.submenu-arrow { display:inline-block; margin:7px 0px 0px 10px; background:url(../images/submenu_arrow.png) no-repeat left -2px; width:12px; height:10px;}
ul#menu>li>a:hover span.submenu-arrow, ul#menu>li:hover>a span.submenu-arrow { background:url(../images/submenu_arrow.png) no-repeat left -34px;}


ul#menu>li div.submenu {
	display:none; 
	position:absolute; 
	height:auto; 
	background:#363636;
	padding:20px 15px;
	border-radius:0px 0px 20px 20px; -moz-border-radius:0px 0px 20px 20px; -webkit-border-radius:0px 0px 20px 20px; -khtml-border-radius:0px 0px 20px 20px;
	border:8px solid #fff;
	border-top:none;
	z-index:9999;
	box-shadow: 0px 2px 2px 0px #666; -moz-box-shadow: 0 0 10px 0px #666; -webkit-box-shadow: 0 0 10px 0px #666; -o-box-shadow: 0 0 10px 0px #666;
}
ul#menu>li:hover div.submenu { display:block;}
div.submenu ul {float:left;  margin-left:10px; margin-right:10px;}
div.submenu ul li { border-bottom:1px dashed #4e4e4e;}
div.submenu ul li a { display:block; padding:6px 2px; font-family:Arial, sans-serif; font-size:13px; color:#cccccc; text-decoration:none;}
div.submenu ul li a:hover { background:#242424; color:#1494be; text-decoration:none;}
ul#menu>li:hover div.categories {left:-300px; width:690px;}
div.categories ul {width:325px;}
ul#menu>li:hover div.regions {left:-180px; width:440px;}
div.regions ul {width:200px;}


/* 2. SLIDER */
.slider {width:1000px; height:305px;}

/* 3. MAIN PAGE - content area for main page */
.latest-upd {width:460px; padding:20px; background:url(../images/line_dotted_vert.png) repeat-y right top; float:left;}
.popular {width:460px; padding:20px; float:left;}
.latest-upd h2, .popular h2 { padding:10px 0px 20px 0px; font-size:24px; color:#333; margin:0 50px 20px 50px;}
.latest-upd h2 { background:url(../images/line_blue.png) repeat-x left bottom;}
.popular h2 { background:url(../images/line_orange.png) repeat-x left bottom;}


	/** 3.1 items of products/ style for main page **/
.item-style-1 { width:460px; border-bottom:1px dashed #9d9d9d; padding:15px 0 10px 0;}
.item-style-1 .item-pic {width:112px; margin-bottom:10px; float:left; text-align:center;}
.item-style-1 .item-desc {width:338px; float:right;}
.item-pic a img {
	border:4px solid #fff;
	box-shadow: 0 0 4px 0px #898989; -moz-box-shadow: 0 0 4px 0px #898989; -webkit-box-shadow: 0 0 4px 0px #898989; -o-box-shadow: 0 0 4px 0px #898989;
}
.item-pic a:hover img {
	border:4px solid #1079fc;
	box-shadow: 0 0 10px 0px #666; -moz-box-shadow: 0 0 10px 0px #666; -webkit-box-shadow: 0 0 10px 0px #666; -o-box-shadow: 0 0 10px 0px #666;
}
/*.latest-upd */.item-pic a:hover img {	border:4px solid #1079fc;}
.popular .item-pic a:hover img {	border:4px solid #e96600;}

.item-style-1 h3 { margin-bottom:10px; font-size:19px;}
.item-style-1 h3 a { text-decoration:none; }
.latest-upd .item-style-1 h3 a { color:#1079fc}
.latest-upd .item-style-1 h3 a:hover { color:#000}
.popular .item-style-1 h3 a { color:#e96600}
.popular .item-style-1 h3 a:hover { color:#000}
.manufacturer { font-size:13px;}
.manufacturer a { text-decoration:none; color:#666;}
.manufacturer a:hover { text-decoration:underline; color:#000;}

.latest-upd p.more-items a { color:#1079fc}
.popular p.more-items a { color:#e96600}
p.more-items { text-align:right; font-size:14px; text-decoration:underline; margin-bottom:15px; padding-top:25px;}
p.more-items a:hover { text-decoration:none; color:#000;}

	/** 3.2 registration you company **/
.reg-company-descript { padding:60px 400px 60px 20px; background:url(../images/regcomp_arrow.png) no-repeat +600px center;}
.reg-company-descript h2 { color:#333; font-size:24px; margin-bottom:20px; text-align:left;}
.reg-company-descript p { font-size:14px; color:#666; margin-bottom:15px; text-align:left; line-height:16px;}
.reg-company-descript p.free-reg { font-size:24px; color:#0885b8; padding-top:15px; margin-bottom:0px;}
.reg-company-descript a.btn-reg-company {right:20px; top:50%; margin-top:-41px; width:286px; height:69px; background:url(../images/regcomp_btn.png) no-repeat center top; font-size:24px; font-family:Arial, sans-serif; color:#fff; text-decoration:none; text-shadow:2px 2px 3px #047aa3; text-align:center; padding-top:13px;}
.reg-company-descript a:hover.btn-reg-company { background:url(../images/regcomp_btn.png) no-repeat center bottom}

/* 4. MAIN styles for content area of other pages */

	/** 4.1 path **/
.path { margin:0 10px 20px 10px; padding-bottom:10px; border-bottom:1px dashed #929292; padding-top:15px;}
.path p {font-family: 'PT Sans Narrow', sans-serif; font-size:17px; color:#0d8cba; margin-bottom:0px; line-height:21px;}
.path p a { color:#333; text-decoration:underline;}
.path p a:hover { color:#0d8cba; text-decoration:none;}
.path p span { display:inline-block; background:url(../images/path_arrow.png) no-repeat center +2px; margin:0 5px; width:27px; height:15px;}

	/** 4.2 catalog page **/
.catalog-col { width:460px; float:left; margin:0 20px; }
.catalog-item {width:460px; border-bottom:1px dashed #989898; margin-bottom:25px;}
.catalog-item h2 { font-size:20px; color:#333; padding-bottom:13px; text-align:center; background:url(../images/line_blue.png) repeat-x left bottom; margin:0px;}
div.catalog-sub-item { background:url(../images/bg_white40.png);}
div:hover.catalog-sub-item { background:#fff;}
div.catalog-sub-item ul { float:left; width:190px; margin:20px;}
div.catalog-sub-item ul li { font-size:13px; margin-bottom:10px;}
div.catalog-sub-item ul li:last-child { margin-bottom:0px;}

	/** 4.3 left menu **/
.left-col { float:left; width:280px; margin-left:10px; margin-bottom:25px;}
.right-content-area { float:right; margin-right:10px; width:680px;}
.left-menu-block {
	background-color:#fff;
	box-shadow: 0 0 4px 0px #b7b7b7; -moz-box-shadow: 0 0 4px 0px #b7b7b7; -webkit-box-shadow: 0 0 4px 0px #b7b7b7; -o-box-shadow: 0 0 4px 0px #6b7b7b766;
	border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px;
	padding:15px;
}
/*** other styles in file  style_leftmenu.css ***/

	/** 4.4 content area/submenu **/
div.submenu-2 {
	background-color:#fff;
	box-shadow: 0 0 4px 0px #b7b7b7; -moz-box-shadow: 0 0 4px 0px #b7b7b7; -webkit-box-shadow: 0 0 4px 0px #b7b7b7; -o-box-shadow: 0 0 4px 0px #6b7b7b766;
	border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px;
	padding:15px;
	margin-bottom:15px;
	
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
	-moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}
.submenu-2 p { text-align:center; color:#5b5b5b; font-size:13px; padding:0px; margin:0px;}
.submenu-2 p a {color:#5b5b5b; text-decoration:underline;}
.submenu-2 p a:hover {color:#1079fc; text-decoration:none;}

div:hover.submenu-2 {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
	-moz-opacity: 1; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
	opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}

	/** 4.5 product item for catalog pages **/
.item-style-2 { width:680px; padding:15px 0 0px 0; padding-bottom:15px; margin-bottom:10px; background:url(../images/shadow_item2.png) no-repeat center bottom; height:auto; position:relative;}
.item-style-2 .item-pic {width:112px; margin-bottom:10px; float:left; text-align:center;}
.item-style-2 .item-desc {margin-left:122px; margin-bottom:10px;}

.item-style-2 h3 { margin-bottom:10px; font-size:18px;}
.item-style-2 h3 a { text-decoration:none; color:#1079fc; }
.item-style-2 h3 a:hover { color:#000;}
.item-style-2 .item-desc p { font-size:14px; color:#333; margin-bottom:10px;}
.item-style-2 p.manufacturer { font-size:13px; margin-bottom:0px; color:#666; line-height:15px;}
.item-style-2 .manufacturer a { text-decoration:underline; color:#666;}
.item-style-2 .manufacturer a:hover { text-decoration:none; color:#000;}
a.item-order-btn {
	position:absolute; 
	display:block; 
	right:10px; 
	bottom:25px; 
	width:96px; 
	height:21px;
	background:url(../images/btn_order_bg.png) repeat-x center top;
	background-color:#0885b7;
	padding-top:4px; 
	text-align:center; 
	border:none; 
	padding-bottom:0px;
	text-shadow:1px 1px 1px #0d6e90;
	color:#fff;
	text-decoration:none;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; 


}
a.item-order-btn:hover {
	cursor:pointer;
	background:url(../images/btn_order_bg.png) repeat-x center -99px;
	background-color:#01a6c5;
	text-shadow:1px 1px 0 #0784b7;
	color:#fff;
}

	/** 4.6 articles item styles **/
.item-articles { width:680px; padding:15px 0 15px 0; margin-bottom:10px; background:url(../images/shadow_item2.png) no-repeat center bottom; height:auto;}


.item-articles h3 { margin-bottom:10px; font-size:18px;}
.item-articles h3 a { text-decoration:none; color:#000; }
.item-articles h3 a:hover { color:#1079fc;}
.item-articles h3 span { display:inline-block; padding:3px 4px; color:#6b6b6b; font-size:11px; margin-left:5px; background:#d5d5d5;}
.item-articles p { font-size:13px; color:#666; margin-bottom:10px; line-height:16px;}
.item-articles p a { color:#666;}
.item-articles p a:hover { color:#1079fc;}
.item-articles p.manufacturer { font-size:13px; margin-bottom:10px; color:#000; line-height:15px;}
.item-articles .manufacturer a { text-decoration:underline; color:#000;}
.item-articles .manufacturer a:hover { text-decoration:none; color:#1079fc;}	


	/** 4.7 pagination styles **/
div.pagination { margin:25px 0 35px 0;}
div.pagination p { text-align:center; color:#4b4b4b;}
div.pagination p a {
	display:inline-block;
	padding:5px 7px;
	color:#4b4b4b;
	font-size:13px;
	background-color:#fff;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px;
	box-shadow: 0 0 3px 0px #898989; -moz-box-shadow: 0 0 3px 0px #898989; -webkit-box-shadow: 0 0 3px 0px #898989; -o-box-shadow: 0 0 3px 0px #898989;
	margin:4px;
	min-width:20px;
	text-decoration:none;
	text-align:center;
}
	
div.pagination p a:hover {
	color:#1079fc;
	background-color:#fff;
	box-shadow: 0 0 3px 0px #1079fc; -moz-box-shadow: 0 0 3px 0px #1079fc; -webkit-box-shadow: 0 0 3px 0px #1079fc; -o-box-shadow: 0 0 3px 0px #1079fc;
	text-decoration:none;	
}
div.pagination p a.pager-active {
	color:#fff;
	background-color:#1079fc;
	box-shadow: 0 0 3px 0px #898989; -moz-box-shadow: 0 0 3px 0px #898989; -webkit-box-shadow: 0 0 3px 0px #898989; -o-box-shadow: 0 0 3px 0px #898989;
	text-decoration:none;	
}
div.pagination p a.pager-prev { padding-left:20px; background:url(../images/pager_nav.png) no-repeat left center; background-color:#fff;}
div.pagination p a.pager-next { padding-right:20px; background:url(../images/pager_nav.png) no-repeat right center; background-color:#fff;}
div.pagination p a:hover.pager-prev { padding-left:20px; background:url(../images/pager_nav_hover.png) no-repeat left center; background-color:#fff;}
div.pagination p a:hover.pager-next { padding-right:20px; background:url(../images/pager_nav_hover.png) no-repeat right center; background-color:#fff;}







/* 5 FOOTER */
.footer-bg { background:url(../images/footer_bg.png) repeat-x left bottom; background-color:#474747;}
.footer-txt { width:500px; float:left; background:url(../images/logo_footer.png) no-repeat left top; margin-left:40px; margin-top:20px; padding-top:60px; padding-bottom:30px;}
.footer-txt p { font-size:13px; color:#d2d2d2}
.footer-txt p a { font-size:13px; color:#d2d2d2; text-decoration:underline;}
.footer-txt p a:hover { text-decoration:none; color:#49c5ef;}
.footer-counter { float:right; margin-right:20px; margin-top:30px; width:400px; height:50px;}


/* 6. header for company pages */
.cp-header-wrap { background:url(../images/cp_topbar_bg.png) repeat-x left top; height:52px;}
.cp-header { height:52px;}
.cp-logo { display:block; width:190px; height:52px; text-indent:-9999em; background:url(../images/cp_logo.png) no-repeat left top; left:20px; top:0px;}

.cp-topmenu { top:0px; right:0px; width:auto; height:52px;}
.cp-topmenu>ul>li { display:inline-block; float:left; font-size:16px; position:relative;}
.cp-topmenu>ul>li>a { display:block; float:left; padding:15px 7px; color:#999; font-family: 'PT Sans Narrow', sans-serif; text-decoration:underline; height:22px; text-shadow:1px 1px 0 #181819;}
.cp-topmenu>ul>li>a:hover {color:#49c5ef; text-decoration:none;}

.cp-topmenu>ul>li.cp-cart { background:url(../images/cart_bg.png) no-repeat left top; margin-left:10px; padding:15px 10px 15px 60px; color:#999;  height:22px; }
.cp-topmenu>ul>li.cp-cart>a { color:#999; text-decoration:underline; padding:0px;}
.cp-topmenu>ul>li.cp-cart>a:hover { background:none; text-decoration:none; color:#2db2cb;}

.cp-topmenu>ul>li.cp-topmenu-item2>a {  width:120px; text-align:center; font-size:20px; color:#fff; text-decoration:none; padding-left:0px; padding-right:0px; background:url(../images/cp_menuarrow.png) no-repeat right top; padding-right:10px;}
.cp-topmenu>ul>li.cp-topmenu-item2>a:hover, .cp-topmenu>ul>li:hover.cp-topmenu-item2>a { color:#fff; background:url(../images/cp_menuarrow.png) no-repeat right bottom;}

.cp-topmenu>ul>li div.cp-submenu {
	display:none; 
	position:absolute; 
	height:auto; 
	background:#292929;
	padding:10px 0px;
	border-radius:0px 0px 20px 20px; -moz-border-radius:0px 0px 20px 20px; -webkit-border-radius:0px 0px 20px 20px; -khtml-border-radius:0px 0px 20px 20px;
	z-index:9999;
	left:0px; width:130px;
	top:52px;
	
}
.cp-topmenu>ul>li:hover div.cp-submenu { display:block;}
div.cp-submenu li { border-bottom:1px dashed #000;}
div.cp-submenu li:last-child { border-bottom:none;}
div.cp-submenu li a { display:block; padding:7px 15px; text-align:left; color:#fff; font-size:16px; font-family: 'PT Sans Narrow', sans-serif; text-shadow:1px 1px 0 #181819; text-decoration:none;}
div.cp-submenu li a:hover { color:#2db2cb;}




.cp-path-bg { background:url(../images/cp_path_bg.png) repeat-x left top; background-color:#f3f3f3; height:auto; border-bottom:3px solid #3c3c3c;}
.cp-path-bg .path { margin:0 10px 0px 10px; padding-bottom:13px; border-bottom:none; padding-top:13px;}
